## autorun4linuxcd 0.13

=== debian/changelog ===
autorun4linuxcd (0.13) unstable; urgency=low

  * Initial release.

 -- Franklin Piat <fpiat@klabs.be>  Fri,  8 Aug 2008 23:38:00 -0300
