## autorun4linuxcd 0.13+nmu1

=== debian/changelog ===
autorun4linuxcd (0.13+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update find syntax, thanks to Adam Borowski for the patch (closes:
    #711704).
  * Replace "live-helper" with "live-build" in the package description
    (closes: #625902).
  * Build using mingw-w64 instead of mingw32 (closes: #623400).

 -- Stephen Kitt <skitt@debian.org>  Sun, 09 Mar 2014 14:39:01 +0100
