=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 build-stamp: patch
 	dh_testdir
 
-	i586-mingw32msvc-gcc shellrun/shellrun.c -o shellrun/shellrun.exe
+	i686-w64-mingw32-gcc shellrun/shellrun.c -o shellrun/shellrun.exe
 
 	touch build-stamp
